Subject: Re: I have photos for walkarounds of mosquito
From: "Steve Bamford ARC" <[email-masked]>
To: "Matt Cummings" <[email-masked]>
Date: Fri, 17 Jun 2005 11:00:57 -0700

Hi Matt,
I just wanted to let you know your Mosquito walkaounnd photos went on ARC today.  Thanks for sending them in.   
 
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Matt Cummings 
  To: [email-masked] 
  Sent: Monday, August 23, 2004 6:53 PM
  Subject: I have photos for walkarounds of CF-86, DH Mosquito FBVI, and an F-101B Voodoo part 1

  Here's the Mossie photos.

  Hi there, first off i really like your site and wanted to contribute something if I could. Heres a bunch of photos I took at the Alberta Aviation Museum.http://www.albertaaviationmuseum.com/
  There are some of a Canadair CF-86 Sabre Mk.1, serial 19101, the first Canadair Sabre built of over 1800.
  DH Mosquito "FB.VI HR147 Hairless Joe" painted as a FB version as used by 418 "City Of Edmonton" Sqdn 1944-1945.
  An F-101B Voodoo, mounted as a display outside the museum.
  Also I took some of a vintage RCAF firetruck, since I noticed you asked for diorama type things as well. I really don't have any info on the truck, but I think it's from the 40's.
  I'll send one email per subject. This one will be the Sabre.